From 058476f5cd6af42169e9ae80b3177f455c53e414 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 23:14:11 +0200
Subject: [PATCH 130/310] libu2f-host: rebuild for libressl-2.9.2.

---
 srcpkgs/libu2f-host/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/libu2f-host/template b/srcpkgs/libu2f-host/template
index e2512f8ecdb..d7a3d3b801b 100644
--- a/srcpkgs/libu2f-host/template
+++ b/srcpkgs/libu2f-host/template
@@ -1,7 +1,7 @@
 # Template file for 'libu2f-host'
 pkgname=libu2f-host
 version=1.1.9
-revision=1
+revision=2
 wrksrc="${pkgname}-${pkgname}-${version}"
 build_style=gnu-configure
 configure_args="--with-openssl=yes --with-udevrulesdir=/usr/lib/udev/rules.d"

